/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


h2, h3 { font-weight: 700; }
h2, h3, h4 { letter-spacing: 3px; }

.section-border-top { border-top: 2px solid #ffa820; }
.icon_box .desc_wrapper h4 { font-size: 20px; }

html { background-color: #fff !important; }

body { padding: 0 0 25px; }


/* Top bar */

@media only screen and (min-width: 768px) {
/*#Top_bar { padding-bottom: 20px; } */
}
@media only screen and (max-width: 767px) {
	body:not(.template-slider):not(.header-simple) #Header {
		background-position: center 202px;
		min-height: 180px;
	}
}

/* Subheader */
#Subheader { border-bottom: 2px solid #ffa820; padding: 0 0 100px; }
#Subheader .title { font-weight: 700; letter-spacing: 3px; }


/* Section Gallery */
#gallery ul.list_check li, #gallery li.list_check { background: url(https://www.grandfirebbqs.com.au/wp-content/uploads/2015/01/list_check.png) no-repeat 20px 5px; }
#gallery  ul.list_check li:after {  background: rgba(255,255,255,.08); }
#gallery  .image_frame {
    border-color: rgba(255, 255, 255, 0.02);
}

/* Forms */
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select, .woocommerce .quantity input.qty { background-color: #f2f2f2; }

input[type="submit"] { color: #000; background-color: transparent; background-image: none; border: 1px solid #000; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); font-size: 110%; padding: 9px 15px; border-radius: 0; }

/* Error 404 */
#Error_404 .error_desk h2, #Error_404 .error_desk h4, #Error_404 .error_desk p { color: #fff; }
#Error_404 .error_desk p .check { color: rgba(255, 255, 255, 0.5); }


.search-product-btn{
    background-color: #FF0101;
    color: #fff;
}

#Action_bar .phone { padding: 0 !important;}
#Action_bar .mail { padding: 0 !important;}
#Action_bar .social { padding: 0 !important;}
#Action_bar { padding: 10px; }
#Action_bar a { color: #fff !important; }
@media only screen and (max-width: 844px) {
#Action_bar { display: none; }
}
.icon_search {
color: #fff !important;
}
#searchform #s ::-webkit-input-placeholder { 
   color: #fff !important;
}
#searchform #s :-moz-placeholder { 
 color: #fff !important;
}
#searchform #s ::-moz-placeholder { 
  color: #fff !important;
}

.footer-call{
font-size: 18px;
}

body:not(.template-slider) #Header {
    min-height: 129px !important;
}

/*Specifications Heading*/
#tab-tab-specifications h2{ display: none !important; }
#tab-tab-specifications .specs-heading { font-size: 24px; font-weight: 600; display: inline-block; float: left;  margin: 30px 0 0 0; }
#tab-tab-specifications { padding: 20px !important; }


/*Reskin Action_bar*/
.header-classic #Action_bar { color: #444444 !important; text-decoration: none !important; border-bottom: 1px solid #ccc !important;  }
#Action_bar, #Top_bar { position: absolute !important; background-color: rgba(255,255,255,0.9) !important; color: #444444 !important; }
#Action_bar a {  color: #444444 !important; }
@media screen and (min-width: 845px){ #Top_bar:not(.is-sticky) { margin-top: -20px !important; } }
@media screen and (max-width: 843px){ #Top_bar:not(.is-sticky) { margin-top: -61px !important; } }
#Action_bar .contact_details li > i { color: #444 !important; }
.gf-row1-col1 h2 { font-size: 55px; line-height: 60px; font-weight: 900; background-color: rgba(255,255,255,0.7); padding: 20px; }
.gf-row1-col1 h3 { font-size: 18px; line-height: 22px; font-weight: 100; }
.gf-row1-col1 h2  .gf-highlight { color: #FF0101 !important; } 
.gf-row1-col2 *, .gf-row1-col3 * { font-size: 30px !important; line-height: 35px !important; font-weight: 100 !important; }
.gf-row2-col1, .gf-row2-col2 { border-bottom: 1px solid #E2BD64 !important; }
.gf-row2-col1 h3 , .gf-row2-col2  h3 { color: #fff !important; font-weight: 900; font-size: 35px; line-height: 42px; }
.gf-row2-col1 .bg-opaque , .gf-row2-col2  .bg-opaque { background-color: rgba(0,0,0,0.7) !important; padding: 20px 40px !important; }
.gf-row2-col1 a.button  , .gf-row2-col2  input[type="submit"] { color: #fff !important; font-weight: 900 !important; background-color: transparent !important; border: 1px solid #fff !important; text-transform: uppercase !important; font-size: 25px !important; line-height: 28px !important; }
.gf-row2-col1 a.button:hover , .gf-row2-col2  input[type="submit"]:hover { color: rgb(255, 1, 1) !important; background-color: #fff !important; }
.gf-row2-col2  form div { clear: both !important; padding-top: 15px !important; }
@media screen and ( min-width: 1200px){
	.gf-row1-col1 { width: 27% !important; }
	.gf-row1-col2 , .gf-row1-col3  { 33.33% !important; }
}
@media screen and (max-width: 845px){
	#Top_bar { margin-top: -60px !important; } 
}body.home ul.list_mixed li:before,body.home ul.list_check li:before, body.home ul.list_star li:before, body.home ul.list_idea li:before, body.home ul.list_custom li i { color: transparent !important; }